Subject: RE: draft-ietf-l2vpn-vpls-mcast-06

From: Rahul Aggarwal <[email-masked]>
Date: Mon, 25 Oct 2010 08:52:36 -0700

Hi All,

This has been addressed:

http://www.ietf.org/id/draft-ietf-l2vpn-vpls-mcast-08.txt

Can the chairs please start a WG last call on this draft?

thanks,
rahul

On Wed, 22 Sep 2010 [email-masked] wrote:

> Hi Rahul,
>
> I agree with the choice2 for the text update
> ""An implementation that supports this document MUST support
>    RSVP-TE P2MP LSPs and MUST support LDP P2MP LSPs."
>
> Regards,
> Fred
>
>
> -----Message d'origine-----
> De : [email-masked] [mailto:[email-masked]] De la part de Rahul Aggarwal
> Envoyé : mercredi 22 septembre 2010 03:36
> À : Henderickx, Wim (Wim)
> Cc : [email-masked]
> Objet : Re: draft-ietf-l2vpn-vpls-mcast-06
>
> Attention, votre correspondant continue de vous ecrire a votre ancienne adresse en @francetelecom.com.
> Veuillez lui demander de mettre a jour son carnet d'adresses avec votre nouvelle adresse en @orange-ftgroup.com.
> Dans quelques semaines, nous refuserons definitivement les messages vers ce domaine.
> En savoir plus:
> <A HREF="http://pratique.itn.ftgroup/FR/catalogue/messagerie/boitesdemessagerie/Pages/fermeturedomainesftorange.aspx">http://pratique.itn.ftgroup/FR/catalogue/messagerie/boitesdemessagerie/Pages/fermeturedomainesftorange.aspx</A>
> -------------------------------------------------------------------------------------------------------------------------
>
>
>
>
> Hi Wim,
>
> On Tue, 21 Sep 2010, Henderickx, Wim (Wim) wrote:
>
>> Rahul,
>>
>> On the draft-ietf-l2vpn-vpls-mcast-06 there is a mandatory requirement for P2MP RSVP and NOT for mLDP although it is possible.  Some service providers want to use mLDP iso RSVP here, so I believe we should be more flexible in the draft and allow both.
>> Is there a good reason to make only P2MP RSVP mandatory and not mLDP?
>>
>
> This is a side effect of P2MP LDP being relatively immature technology when this draft was originally written. While P2MP RSVP-TE was fairly mature and deployed. Hence it seemed practically reasonable to mandate P2MP RSVP-TE but not P2MP LDP.
>
> If the WG wishes I have no problems in changing the relevant text. The text is:
>
> "An implementation that supports this document MUST support
>    RSVP-TE P2MP LSPs and MAY support LDP P2MP LSPs."
>
> We have two choices:
>
> 1. Remove the sentence.
>
> 2. Replace it with:
>
> ""An implementation that supports this document MUST support
>    RSVP-TE P2MP LSPs and MUST support LDP P2MP LSPs."
>
> Which of the above does the WG prefer?
>
> rahul
>
>
>